Adaptec SCSI 39320A и Netware 4.10

Обсуждение технических вопросов по продуктам Novell

Adaptec SCSI 39320A и Netware 4.10

Сообщение dimas » 24 янв 2005, 10:54

Может ли работать сабжевая связка?
Нигде драйвера найти не могу :-(
dimas
 
Сообщения: 20
Зарегистрирован: 09 мар 2004, 15:44

Сообщение Ultrin Faern » 24 янв 2005, 12:21

Непонятно как и где Вы искали ....

http://www.adaptec.com/worldwide/suppor ... C-39320A-R

ЗЫ - В инфо написано что поддерживается Netware 5.1\6 Дрова должні подойти вообще и под 4.11, если накатить последнийе патчи
Ultrin Faern
 
Сообщения: 92
Зарегистрирован: 05 сен 2002, 21:09

Сообщение dimas » 24 янв 2005, 12:36

не подходят :-(
система просто не подгружает их на этапе инсталяции , ругается на какието символы :-\

система 4.10 а не 4.11 может в этом есть разница?
dimas
 
Сообщения: 20
Зарегистрирован: 09 мар 2004, 15:44

Сообщение Ultrin Faern » 24 янв 2005, 13:02

Я не зря написал 4.11 + последний патч, так как в нем (SP9) изменилась поддержка дров.

Насчет 4.10 не знаю.

По поводу переезда 4.10 - 4.11
http://support.novell.com/cgi-bin/searc ... 010800.htm
По поводу 4.11\4.2 SP9
http://support.novell.com/cgi-bin/searc ... 957945.htm

ЗЫ Я вообще не помню, но кажется я инсталлировал SP9 на 4.10 и после этого он становился 4.11. Не помню ...
Ultrin Faern
 
Сообщения: 92
Зарегистрирован: 05 сен 2002, 21:09

Сообщение Ultrin Faern » 24 янв 2005, 13:08

Для обновления 4.10 можно попробовать выкачать nwpaup1a.exe

После этого может заработать.
Ultrin Faern
 
Сообщения: 92
Зарегистрирован: 05 сен 2002, 21:09

Сообщение Сергей Дубров » 24 янв 2005, 15:44

Ultrin Faern писал(а):ЗЫ Я вообще не помню, но кажется я инсталлировал SP9 на 4.10 и после этого он становился 4.11. Не помню ...

"Этого быть не может, потому что не может быть никогда". 4.10 в 4.11 никакими патчами не переделывается... Вот 4.2 и 4.11 - гораздо более близкие родственники, для них и SP одинаковые выпускались.
Аватара пользователя
Сергей Дубров
 
Сообщения: 2080
Зарегистрирован: 05 июн 2002, 06:07
Откуда: Новосибирск, ин-т ядерной физики СО РАН

Сообщение dimas » 05 мар 2005, 13:23

Неужели никто не связывался с такой проблеммой?
нетварь должна быть именно 4.10!
dimas
 
Сообщения: 20
Зарегистрирован: 09 мар 2004, 15:44

Сообщение Мещеряков Андрей » 05 мар 2005, 13:36

dimas писал(а):Неужели никто не связывался с такой проблеммой?
нетварь должна быть именно 4.10!

Пациент скорее мертв, чем жив :o
Аватара пользователя
Мещеряков Андрей
 
Сообщения: 1999
Зарегистрирован: 19 сен 2002, 14:55
Откуда: lipetsk


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 7

cron